## libfile-keepass-perl 0.03

=== debian/changelog ===
libfile-keepass-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #634717)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 22 Jul 2011 19:59:20 +0200
