=== debian/control ===
Source: libfile-keepass-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libcrypt-rijndael-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/File-KeePass/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-keepass-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libfile-keepass-perl.git;a=summary


Package: libfile-keepass-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcrypt-rijndael-perl
Description: interface to KeePass V1 database files
 Perl interface to KeePass (KeePassX) V1 database files. File::KeePass provides
 methods to create/write/update KeePass files.
 .
 For more information about KeePassX please have a look at the keepassx package
 in Debian.
