## libfile-keepass-perl 2.03

=== debian/changelog ===
libfile-keepass-perl (2.03-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Add myself to Uploaders

  [ Damyan Ivanov ]
  * Fix replacement of control characters
    Closes: #1007914

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2025 07:54:35 +0200

libfile-keepass-perl (2.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:38:24 +0100

libfile-keepass-perl (2.03-1) unstable; urgency=low

  * New Upstream Version
  * Bumped Standards Version
  * d/control: updated to new V2 Interface
  * d/copyright: updated URL and format to 1.0
  * d/control: added libxml-parser-perl as depend/build depend

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 08 Oct 2012 21:59:14 +0200
