=== debian/control ===
Source: libfile-keepass-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcrypt-rijndael-perl,
                     libxml-parser-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-keepass-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-keepass-perl.git
Homepage: https://metacpan.org/release/File-KeePass
Testsuite: autopkgtest-pkg-perl

Package: libfile-keepass-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-rijndael-perl,
         libxml-parser-perl
Description: interface to KeePass V1 and V2 database files
 Perl interface to KeePass (KeePassX) V1 and V2 database files. File::KeePass
 provides methods to create/write/update KeePass files.
 .
 For more information about KeePassX please have a look at the keepassx package
 in Debian.
