=== debian/watch ===
version=4
https://metacpan.org/release/File-KeePass   .*/File-KeePass-v?@ANY_VERSION@@ARCHIVE_EXT@$
